'#edges': 54
'#faces': 34148
'#norms': 18031
'#parts': 1
'#points': 36
'#sharp': 44
'#surfs': 22
'#verts': 17074
bbox: [-87.50012685896702, -24.500126858967025, -0.00012685896702410937, -27.499873141032975,
  24.500126858967025, 8.000126858967024, 60.000253717934044, 49.00025371793405, 8.000253717934047]
curves: [Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Circle, Line,
  Circle, Line, Circle, Circle, Line, Line, Line, Line, Line, Line, Circle, Line,
  Line, Circle, Line, Circle, Line, Circle, Line, Line, Line, Line, Line, Line, Circle,
  Circle, Circle, BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, BSpline]
diag: 77.87849106261423
gaus_curv: 0.0
max_length: 0.0007787849106261423
mean_curv: -15.727231672437203
model: /beegfs/work/panozzo/onshape/datasets/abc/0085/step/00859631/00859631_7e79401248d7d81979c4362d_step_003.step
surface: 1.447187041405266e-12
surfs: [Cylinder, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Plane, Plane,
  Plane, Plane, Plane, Cylinder, Plane, Plane, Plane, Plane, Plane, Plane, Plane,
  Cylinder, Plane]
tolerance: 7.787849106261423e-06
volume: 1.4467588772872737e-12
